| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | Public Attributes | List of all members
Ogre::RTShader::LayeredBlending::TextureBlend Struct Reference

`#include <OgreShaderExLayeredBlending.h>`

## Public Member Functions
| TextureBlend ()

## Public Attributes
BlendMode | blendMode
int | customNum
ParameterPtr | modControlParam
SourceModifier | sourceModifier

## Constructor & Destructor Documentation

## ◆ TextureBlend()

Ogre::RTShader::LayeredBlending::TextureBlend::TextureBlend | ( |  | ) |
| inline

## Member Data Documentation

## ◆ blendMode

BlendMode Ogre::RTShader::LayeredBlending::TextureBlend::blendMode

## ◆ sourceModifier

SourceModifier Ogre::RTShader::LayeredBlending::TextureBlend::sourceModifier

## ◆ customNum

int Ogre::RTShader::LayeredBlending::TextureBlend::customNum

## ◆ modControlParam

ParameterPtr Ogre::RTShader::LayeredBlending::TextureBlend::modControlParam

The documentation for this struct was generated from the following file:

- OgreShaderExLayeredBlending.h